/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
.h1-styl, .head-styl {
    font-family: "Manrope" !important;
    font-size: 60px;
    line-height: 1.2;
}
.h1-styl .text-styl, .head-styl .text-styl {
    font-family: "Petit Formal Script", cursive;
}
.fs-20 {
    font-size:20px !important;
}
.mt-5 {
    margin-top:1.5rem !important;
}
p:contains("Powered by"), p a[href*="whmcs.com"] {
    display: none !important;
}
p:has(a[href="https://www.whmcs.com/"]) {
    display: none !important;
}
section#header {
    margin: 0;
    padding: 10px 0;
    background-color: #252c62;
    border-radius: 5px 5px 0 0;
}
ul.top-nav>li>a {
    color: #ffffff;
}
ul.top-nav>li:active>a, ul.top-nav>li:focus>a, ul.top-nav>li:hover>a, ul.top-nav>li>a:focus {
    color: #999999;
}

/* hero section start */
.hero-row {
    padding-top: 60px;
}
.hero-row .fl-heading {
    margin: 0 auto !important;
    text-align: center;
    max-width: 800px;
}
.hero-row .fl-rich-text {
    margin: 0 auto;
    max-width: 600px;
}
/* hero section end */

@media (min-width: 1200px) {
   .container {
        width: 1500px;
    } 
}